<?

include_once '../sys/inc/start.php';

include_once '../sys/inc/compress.php';

include_once '../sys/inc/sess.php';

include_once '../sys/inc/home.php';

include_once '../sys/inc/settings.php';

include_once '../sys/inc/db_connect.php';

include_once '../sys/inc/ipua.php';

include_once '../sys/inc/fnc.php';

include_once '../sys/inc/user.php';

$set['title']='Модераторы Чата'; // заголовок страницы

include_once '../sys/inc/thead.php';

title();


$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `group_access` = '2'"),0);
$k_page=k_page($k_post,$set['p_str']);

$page=page($k_page);

$start=$set['p_str']*$page-$set['p_str'];

if ($k_post==0)

{

//echo "Модераторы не назначены<br/>\n";



}

$q=mysql_query("SELECT * FROM `user` WHERE `group_access` = '2' ORDER BY `group_access` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))

{

$ank=get_user($ank['id']);
if($num==1){ 
echo "<div class='menu'>"; 
$num=0;
}else{ 
echo "<div class='tmn'>"; 
$num=1;}
echo "".online($ank['id'])." <a href='/info.php?id=$ank[id]'><b>$ank[nick]</b></a>\n";
if (isset($user) && $user['id']!=$ank['id'])echo " <a href='/modules/mail/write.php?id=$ank[id]'><img src='/img/mail.gif' alt='' /></a><br/>\n";
if ($ank['group_access']==2)echo "<span class=\"status\"><b>VIP-Обитатель</b></span><br />\n";
echo "</div>\n";
}

if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
echo "<img src='/chat/Back.gif' alt='' class='icon'/>\n";
echo "<a href='/chat'>В прихожую</a>\n";
include_once '../sys/inc/tfoot.php';

?>